Log in or register to post comments

Vuforia configuration

November 5, 2017 - 2:04pm #1

Hi,

i am trying to get vuforia AR to work in unity, without any luck. I downloaded unity 5.6.0; 5.6.2; 2017.1 and the latest version but i could not load vuforia 6.2.10 with the 2017 versions. the 5.6.0 and the 5.6.2 let me import the vuforia package, however, it is full of script errors. I attached a screenshot - i uninstalled and reinstalled both unity and vuforia many times, i tried unity installer download and unity editor download - although i am sure what the difference is between the two. but i keep getting the same result. Could anyone please tell me what i am doing wrong?   Thanks a million in advance

AttachmentSize
Image icon screenhotvuforia.png641 KB

Vuforia configuration

November 15, 2017 - 9:46am #3

hi dpizzle, thank you so much for your reply. I actually discovered, that the AR camera doesn't work with the free version of unity. so i went ahead and subscribed, downloaded the latest version as you suggested and i cannot open/add the databases created in vuforia developer site, i keep getting the same message "Failed to import package with error: couldn't decompress package" 

i feel completely lost, i just don't understand what i am doing wrong.

 

thanks

Vuforia configuration

November 6, 2017 - 6:39am #2

I would recommend installing 2017.2,  Vuforia is built in.  Follow this guide.

https://library.vuforia.com/articles/Training/getting-started-with-vuforia-in-unity-2017-2-beta.html

 

 

Log in or register to post comments